Bug 50388 - bgpd message should use $0
Summary: bgpd message should use $0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: zebra   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-30 20:59 UTC by Christian Rose
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-12 20:32:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-07-30 20:59:24 UTC
#: /etc/rc.d/init.d/bgpd:57
msgid "Usage: bgpd {start|stop|restart|reload|condrestart|status}"


This should probably be:

   "Usage: $0 {start|stop|restart|reload|condrestart|status}"

to make the messages more similar and make the workload easier for translators.

Comment 1 Christian Rose 2001-07-30 21:26:39 UTC
#: /etc/rc.d/init.d/bgpd:34
msgid "Shutting down bgpd: "

This should probably be:

  "Shutting down $prog: "


Comment 2 Christian Rose 2001-07-30 21:29:12 UTC
#: /etc/rc.d/init.d/bgpd:27
msgid "Starting bgpd: "

...and "Starting $prog: "

Comment 3 Christian Rose 2001-08-15 01:33:59 UTC
Changing to initscripts as I don't know where this really belongs.

Comment 4 Elliot Lee 2002-04-12 20:38:54 UTC
Already fixed by teg as of zebra-0.91a-5


Note You need to log in before you can comment on or make changes to this bug.